SnozeDevelopers
API referenceBilling

Read the public plan catalog

Returns the default plan catalog assembled from the current plan configuration and prices, with no experiment variant applied, for use on marketing surfaces. No authentication is required.

GET
/v1/billing/pricing

Authorization

apiKey
headerAuthorizationBearer <snoze_sk_…>

Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.

Response Body

Success

application/json
  1. response
data*
Example Request
curl -X GET 'https://api.snoze.dev/v1/billing/pricing'
Example Response
{  "data": {    "plans": [      {        "plan": "free",        "name": "string",        "tagline": "string",        "bullets": [          "string"        ],        "selfServe": true,        "maxEditorSeats": 0,        "maxRecords": 0,        "automationRunsBasePerMonth": 0,        "automationRunsPerSeatPerMonth": 0,        "maxAutomations": 0,        "maxDashboards": 0,        "maxForms": 0,        "maxStorageBytes": 0,        "historyRetentionDays": 0,        "aiMonthlyBaseMicrousd": 0,        "aiMonthlyPerSeatMicrousd": 0,        "features": [          "string"        ],        "prices": {          "month": {            "amountCents": 0,            "currency": "string",            "checkoutReady": true          },          "year": {            "amountCents": 0,            "currency": "string",            "checkoutReady": true          }        }      }    ]  }}